Subject: NMR Coupling constants

From: Bruce Wilson <[email-masked]>
Date: Fri, 1 Dec 1995 07:26:47 -0500

Does anyone have good leads on ab initio calculations of coupling
constants.  A colleague is looking at a molecule (2,5-dihydrofuran)
where the coupling between the protons on C2 and C3 are much
smaller than would be expected based on the Karpluss equation.
The RHF 6-31G* geometry shows a dihedral of ~60 deg, which is not
near any of the Karpluss equation zeros.  I figure I'm going to have
to do some learning on this one, but I need some starting points.

                          Bruce E. Wilson ([email-masked])
                          Information Technology Division
                          Eastman Chemical Company
                          Voice: (423) 229-8886   FAX: (423) 229-4558